Subject: Re: Missed a Doha Chat
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 23 May 2019 00:12:52 -0700 (MST)

Sure will do. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi (LSM)" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 21 May, 2019 21:55:16 
Subject: Re: Missed a Doha Chat 

Hi Pritish, 

May be you should get one of the new guys to log into these chats. I believe their training is done. It will make things easier to manage. 

Ask them to ensure that their computer sound etc is working and pop ups are enabled. They should notify you as soon as there is a chat so that you can supervise in real time. Please ask them to make sure that no chat is missed. 

Regards, 
Deeksha 

Sent from my iPhone 

On 21 May 2019, at 21:49, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

This is to bring under your kind attention that I have missed a chat in Doha - Chat ID: PRLV00FTQH. This is because I was on a less mills call at that time. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2313 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2313 ] 

I know this is not acceptable as an excuse however while speaking to customer I did not hear the chat coming and missed. It. I have escalated it via Doha jot form, so that the customer could be contacted by the team. 

Apologies for the same. Will be more careful in future. 

Regards, 
Pritish Nandi